package org.springblade.modules.nh.pojo.dto.sync;

import lombok.Data;

@Data
public class InverterHourlyDataRecord {
    private boolean update;
    private Record record;

    public static InverterHourlyDataRecord of(Record record, boolean update) {
        InverterHourlyDataRecord ret = new InverterHourlyDataRecord();
        ret.setRecord(record);
        ret.setUpdate(update);
        return ret;
    }
}
